<!DOCTYPE html>
<html>

  <head>
    <title>react-web-app</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">
  </head>

  <body>
    <div id="root"></div>

    <!-- <script src="http:/localhost/static/bundle.js"></script> -->
    <script src="http://localhost:3333/static/bundle.js"></script>
  </body>

</html>
